Wasco - Mobile Billing (Android & 10S) - Bug #13151

Account Access List - Error message "Invalid request "displaying is wrong if deleting the last
record. Message should be "Cannot delete last record”

03/04/2025 11:44 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/04/2025

0%
0.00 hour
0.00 hour
Error

Invalid request.
History

#1 - 03/04/2025 11:59 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:35 PM - priyanka Sharma

- Status changed from Resolved to Closed
